当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 9 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu 12.04 64位安装深度音乐播放器无法启动
帖子发表于 : 2013-05-02 18:46 

注册: 2012-11-25 21:27
帖子: 28
送出感谢: 0 次
接收感谢: 0 次
如题,我是按照这篇文章来安装的http://planet.linuxdeepin.com/2012/07/19/install-deepin-music-player-in-ubuntu-and-other-linux-distro/,命令行启动时报错ImportError: No module named deepin_utils.net,我有按照网上的说法安装了python-deepin-utils_0.0.1-1+git20130314095752_amd64.deb这个软件包,仍然无效。我就是想照片一个可以搜索中文歌曲显示桌面歌词的音乐播放器而已,还请知道怎么解决的朋友告诉小弟一下


页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu 12.04 64位安装深度音乐播放器无法启动
帖子发表于 : 2013-05-02 19:43 
头像

注册: 2011-06-07 14:20
帖子: 3866
系统: Mint18
送出感谢: 17
接收感谢: 65
你看的这篇日志的软件包太旧了,你等一下,我给你传几个新的包,装好就可以


_________________
wiki: ubuntu 技巧


页首
 用户资料  
 
3 楼 
 文章标题 : Re: ubuntu 12.04 64位安装深度音乐播放器无法启动
帖子发表于 : 2013-05-02 19:48 
头像

注册: 2011-06-07 14:20
帖子: 3866
系统: Mint18
送出感谢: 17
接收感谢: 65
注意看包名中的日期,下载最新的(根据32位或64位选择包)
http://packages.linuxdeepin.com/deepin/pool/main/d/deepin-utils/下载python-deepin-utils
http://packages.linuxdeepin.com/deepin/pool/main/d/deepin-ui/下载deepin-ui
http://packages.linuxdeepin.com/deepin/pool/main/d/deepin-music-player/下载deepin-music-player
三个包放在同一个目录,在终端中
代码:
sudo dpkg  -i *.deb
安装
如果有依赖问题,通过
代码:
sudo apt-get -f install
解决


_________________
wiki: ubuntu 技巧


页首
 用户资料  
 
4 楼 
 文章标题 : Re: ubuntu 12.04 64位安装深度音乐播放器无法启动
帖子发表于 : 2013-05-03 18:03 

注册: 2012-11-25 21:27
帖子: 28
送出感谢: 0 次
接收感谢: 0 次
b33e 写道:
注意看包名中的日期,下载最新的(根据32位或64位选择包)
http://packages.linuxdeepin.com/deepin/pool/main/d/deepin-utils/下载python-deepin-utils
http://packages.linuxdeepin.com/deepin/pool/main/d/deepin-ui/下载deepin-ui
http://packages.linuxdeepin.com/deepin/pool/main/d/deepin-music-player/下载deepin-music-player
三个包放在同一个目录,在终端中
代码:
sudo dpkg  -i *.deb
安装
如果有依赖问题,通过
代码:
sudo apt-get -f install
解决

谢谢你,已经解决了


页首
 用户资料  
 
5 楼 
 文章标题 : Re: ubuntu 12.04 64位安装深度音乐播放器无法启动
帖子发表于 : 2013-05-04 10:14 
头像

注册: 2010-07-15 13:31
帖子: 1401
送出感谢: 77
接收感谢: 23
tt@think13:~/下载/deepinmusic$ ls
deepin-music-player_1+git20130330191613_all.deb
deepin-ui_1+git20130327110317_amd64.deb
deepin-utils_0.0.1-1+git20130314095752.tar.gz

tt@think13:~/下载/deepinmusic$ sudo dpkg -i *.deb
[sudo] password for tt:
Selecting previously unselected package deepin-music-player.
(正在读取数据库 ... 系统当前共安装有 174968 个文件和目录。)
正在解压缩 deepin-music-player (从 deepin-music-player_1+git20130330191613_all.deb) ...
Selecting previously unselected package deepin-ui.
正在解压缩 deepin-ui (从 deepin-ui_1+git20130327110317_amd64.deb) ...
dpkg: dependency problems prevent configuration of deepin-music-player:
deepin-music-player 依赖于 python-mutagen (>= 1.8);然而:
未安装软件包 python-mutagen。
deepin-music-player 依赖于 python-gst0.10;然而:
未安装软件包 python-gst0.10。
deepin-music-player 依赖于 python-pyquery;然而:
未安装软件包 python-pyquery。
deepin-music-player 依赖于 gstreamer0.10-plugins-bad-multiverse;然而:
未安装软件包 gstreamer0.10-plugins-bad-multiverse。
deepin-music-player 依赖于 python-cddb;然而:
未安装软件包 python-cddb。
deepin-music-player 依赖于 gstreamer0.10-plugins-ugly;然而:
未安装软件包 gstreamer0.10-plugins-ugly。
deepin-music-player 依赖于 gstreamer0.10-ffmpeg;然而:
未安装软件包 gstreamer0.10-ffmpeg。
deepin-music-player 依赖于 python-keybinder;然而:
未安装软件包 python-keybinder。

dpkg: error processing deepin-music-player (--install):
依赖关系问题 - 仍未被配置
dpkg: dependency problems prevent configuration of deepin-ui:
deepin-ui 依赖于 python-deepin-utils;然而:
未安装软件包 python-deepin-utils。
deepin-ui 依赖于 python-xlib;然而:
未安装软件包 python-xlib。
deepin-ui 依赖于 python-webkit;然而:
未安装软件包 python-webkit。
deepin-ui 依赖于 python-scipy;然而:
未安装软件包 python-scipy。

dpkg: error processing deepin-ui (--install):
依赖关系问题 - 仍未被配置
正在处理用于 bamfdaemon 的触发器...
Rebuilding /usr/share/applications/bamf-2.index...
正在处理用于 desktop-file-utils 的触发器...
正在处理用于 gnome-menus 的触发器...
在处理时有错误发生:
deepin-music-player
deepin-ui

tt@think13:~/下载/deepinmusic$ sudo apt-get -f install
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
正在更正依赖关系... 完成
下列软件包是自动安装的并且现在不需要了:
gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad-multiverse
gstreamer0.10-plugins-ugly libfaac0 libkeybinder0 libmjpegutils-2.0-0
libmpeg2encpp-2.0-0 libmplex2-2.0-0 libxvidcore4 python-cddb
python-cssselect python-gst0.10 python-keybinder python-mutagen
python-pyquery python-webob
Use 'apt-get autoremove' to remove them.
将会安装下列额外的软件包:
gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad-multiverse
gstreamer0.10-plugins-ugly libfaac0 libkeybinder0 libmjpegutils-2.0-0
libmpeg2encpp-2.0-0 libmplex2-2.0-0 libxvidcore4 python-cddb
python-cssselect python-gst0.10 python-keybinder python-mutagen
python-pyquery python-webob
建议安装的软件包:
python-gst0.10-dev python-gst0.10-dbg libjs-jquery
下列软件包将被【卸载】:
deepin-music-player deepin-ui
下列【新】软件包将被安装:
gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad-multiverse
gstreamer0.10-plugins-ugly libfaac0 libkeybinder0 libmjpegutils-2.0-0
libmpeg2encpp-2.0-0 libmplex2-2.0-0 libxvidcore4 python-cddb
python-cssselect python-gst0.10 python-keybinder python-mutagen
python-pyquery python-webob
升级了 0 个软件包,新安装了 16 个软件包,要卸载 2 个软件包,有 0 个软件包未被升级。
有 2 个软件包没有被完全安装或卸载。
需要下载 1,592 kB 的软件包。
解压缩后将会空出 42.6 MB 的空间。
您希望继续执行吗?[Y/n]y
获取:1 http://cn.archive.ubuntu.com/ubuntu/ raring/universe libmjpegutils-2.0-0 amd64 1:2.0.0+debian-2ubuntu1 [27.5 kB]
获取:2 http://cn.archive.ubuntu.com/ubuntu/ raring/universe libmpeg2encpp-2.0-0 amd64 1:2.0.0+debian-2ubuntu1 [82.5 kB]
获取:3 http://cn.archive.ubuntu.com/ubuntu/ raring/universe libmplex2-2.0-0 amd64 1:2.0.0+debian-2ubuntu1 [52.1 kB]
获取:4 http://cn.archive.ubuntu.com/ubuntu/ raring/universe libxvidcore4 amd64 2:1.3.2-9 [298 kB]
获取:5 http://cn.archive.ubuntu.com/ubuntu/ raring/universe gstreamer0.10-ffmpeg amd64 0.10.13-5 [125 kB]
获取:6 http://cn.archive.ubuntu.com/ubuntu/ raring/multiverse libfaac0 amd64 1.28-0ubuntu2 [41.0 kB]
获取:7 http://cn.archive.ubuntu.com/ubuntu/ raring/multiverse gstreamer0.10-plugins-bad-multiverse amd64 0.10.21-1ubuntu1 [82.9 kB]
获取:8 http://cn.archive.ubuntu.com/ubuntu/ raring/universe gstreamer0.10-plugins-ugly amd64 0.10.19-2 [358 kB]
获取:9 http://cn.archive.ubuntu.com/ubuntu/ raring/universe libkeybinder0 amd64 0.3.0-1ubuntu1 [10.6 kB]
获取:10 http://cn.archive.ubuntu.com/ubuntu/ raring/main python-cddb amd64 1.4-5.1ubuntu2 [14.4 kB]
获取:11 http://cn.archive.ubuntu.com/ubuntu/ raring/main python-gst0.10 amd64 0.10.22-3ubuntu1 [295 kB]
获取:12 http://cn.archive.ubuntu.com/ubuntu/ raring/universe python-keybinder amd64 0.3.0-1ubuntu1 [7,628 B]
获取:13 http://cn.archive.ubuntu.com/ubuntu/ raring/main python-mutagen all 1.20-1ubuntu1 [84.5 kB]
获取:14 http://cn.archive.ubuntu.com/ubuntu/ raring/universe python-cssselect all 0.6.1-1 [24.5 kB]
获取:15 http://cn.archive.ubuntu.com/ubuntu/ raring/main python-webob all 1.2.3-0ubuntu1 [64.5 kB]
获取:16 http://cn.archive.ubuntu.com/ubuntu/ raring/universe python-pyquery all 1.2.1-1 [22.7 kB]
下载 1,592 kB,耗时 10秒 (154 kB/s)
(正在读取数据库 ... 系统当前共安装有 185322 个文件和目录。)
正在卸载 deepin-music-player ...
rm: 无法删除"/usr/share/deepin-music-player": 没有那个文件或目录
dpkg: error processing deepin-music-player (--remove):
子进程 已安装 post-removal 脚本 返回了错误号 1
正在卸载 deepin-ui ...
正在处理用于 bamfdaemon 的触发器...
Rebuilding /usr/share/applications/bamf-2.index...
正在处理用于 desktop-file-utils 的触发器...
正在处理用于 gnome-menus 的触发器...
在处理时有错误发生:
deepin-music-player
E: Sub-process /usr/bin/dpkg returned an error code (1)


_________________
Ubuntu 命令技巧: http://wiki.ubuntu.org.cn/index.php?title=UbuntuSkills&variant=zh-cn
Ubuntu 桌面指南: https://help.ubuntu.com//


页首
 用户资料  
 
6 楼 
 文章标题 : Re: ubuntu 12.04 64位安装深度音乐播放器无法启动
帖子发表于 : 2013-05-04 12:12 
头像

注册: 2011-06-07 14:20
帖子: 3866
系统: Mint18
送出感谢: 17
接收感谢: 65
代码:
deepin-utils_0.0.1-1+git20130314095752.tar.gz
下载这是什么 下错了,要deb啊


_________________
wiki: ubuntu 技巧



_________________
评价: 3.7% tang.zhe
 
页首
 用户资料  
 
7 楼 
 文章标题 : Re: ubuntu 12.04 64位安装深度音乐播放器无法启动
帖子发表于 : 2013-05-04 15:09 
头像

注册: 2010-07-15 13:31
帖子: 1401
送出感谢: 77
接收感谢: 23
:em04


_________________
Ubuntu 命令技巧: http://wiki.ubuntu.org.cn/index.php?title=UbuntuSkills&variant=zh-cn
Ubuntu 桌面指南: https://help.ubuntu.com//


页首
 用户资料  
 
8 楼 
 文章标题 : Re: ubuntu 12.04 64位安装深度音乐播放器无法启动
帖子发表于 : 2013-08-17 21:30 
头像

注册: 2013-01-08 10:43
帖子: 5
系统: Windows 8 Pro
送出感谢: 0 次
接收感谢: 0 次
b33e 写道:
代码:
deepin-utils_0.0.1-1+git20130314095752.tar.gz
下载这是什么 下错了,要deb啊

请问
代码:
(正在读取数据库 ... 系统当前共安装有 142120 个文件和目录。)
正在解压缩 python-deepin-utils (从 python-deepin-utils_0.0.1-1+git20130719100139~ca96c19f66_amd64.deb) ...
dpkg:处理 python-deepin-utils_0.0.1-1+git20130719100139~ca96c19f66_amd64.deb (--install)时出错:
 正试图覆盖 /usr/lib/python2.7/dist-packages/dtk_cairo_blur.so,它同时被包含于软件包 deepin-ui 1+git20121217085818
在处理时有错误发生:
 python-deepin-utils_0.0.1-1+git20130719100139~ca96c19f66_amd64.deb

这该怎么办


页首
 用户资料  
 
9 楼 
 文章标题 : Re: ubuntu 12.04 64位安装深度音乐播放器无法启动
帖子发表于 : 2014-08-18 12:33 

注册: 2014-08-18 12:27
帖子: 1
系统: ubuntu12.04
送出感谢: 0 次
接收感谢: 0 次
32位应该下哪些?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 9 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译